@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a,
img {
    border: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    font-family: 'microsoft yahei';
    background-image: url(../images/login_bg.jpg);
}

html {
    _height: auto;
    _padding: 50px 0 0px;
}

.login {
    width: 640px;
    height: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -320px;
    margin-top: -200px;
}

.logo {
    background-image: url(../images/admin_logo.jpg);
    background-repeat: no-repeat;
    background-position: 30px center;
    height: 150px;
}

.login_form {
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

/*.login_form .user{background-image:url(../images/login_name_bg.jpg);width:540px;height:80px;float:left;}*/
.login_form .button {
    background: url(../images/login_button.jpg);
    width: 50px;
    background-repeat: no-repeat;
    background-position: left center;
    height: 51px;
    float: left;
    display: block;
    text-indent: -9999px;
    border: none;
    margin-top: 15px;
    position: relative
}

.login_form .text_value {
    float: left;
    margin-left: 17px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px;
    width: 225px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #666;
    font-weight: bold;
    border: none;
    background-color: #f5f6f7
}

.foot {
    padding-top: 30px;
    text-align: center;
    color: #fff;
    padding-right: 80px;
    font-size: 12px;
}

#tip {
    padding-top: 10px;
    color: #FFF;
    background-image: none;
    text-align: center;
    padding-right: 80px;
    font-size: 14px;
}